Affected packages

Packages affected by pandoc upgrade from 3.1.3-25.fc39 to 3.1.3-29.fc39 (in Fedora 39)
Package Current state Build Distance Build time
python-pypandoc build 1 3 months ago
pythran build 1 3 months ago
python-nbconvert build 1 3 months ago
nvml build 1 3 months ago
libcint build 1 3 months ago
python-pytest-cases build 2 3 months ago

Disclaimer

This page shows packages in Fedora 39 which buildability was possibly affected by pandoc upgrade from 3.1.3-25.fc39 to 3.1.3-29.fc39.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.